{
  "hash": "37f660f4",
  "configHash": "f37baff5",
  "lockfileHash": "3e084f3b",
  "browserHash": "9ed4481a",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "6cf6af46",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "d53b29e6",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "ead9d263",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "b4e52f53",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "dc8dfab9",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-373CG7ZK": {
      "file": "chunk-373CG7ZK.js"
    },
    "chunk-REFQX4J5": {
      "file": "chunk-REFQX4J5.js"
    }
  }
}